---
title: 'Schmökerei'
subtitle: 'Home'
logo: 'logo.png'

message:
  url: 'https://checksch.de/hook/messages.php'
  mapping:
    title: 's-title'
    content: 's-content'
  refreshInterval: 10000
  style: 'is-info'
  icon: 'fa fa-info'

header: false
footer: false

stylesheet:
  - 'assets/custom.css'

columns: '3' # You can change this to any number that is a factor of 12: (1, 2, 3, 4, 6, 12)
theme: default
colors:
  light:
    highlight-primary: '#fff5f2'
    highlight-secondary: '#fff5f2'
    highlight-hover: '#bebebe'
    background: '#12152B'
    card-background: '#fff5f2'
    text: '#ffffff'
    text-header: '#fafafa'
    text-title: '#000000'
    text-subtitle: '#111111'
    card-shadow: rgba(0, 0, 0, 0.5)
    link: '#3273dc'
    link-hover: '#2e4053'
    background-image: '../assets/wallpaper.png' # Change wallpaper.jpeg to the name of your own custom wallpaper!
  dark:
    highlight-primary: '#181C3A'
    highlight-secondary: '#181C3A'
    highlight-hover: '#1F2347'
    background: '#12152B'
    card-background: '#181C3A'
    text: '#eaeaea'
    text-header: '#7C71DD'
    text-title: '#fafafa'
    text-subtitle: '#8B8D9C'
    card-shadow: rgba(0, 0, 0, 0.5)
    link: '#c1c1c1'
    link-hover: '#fafafa'
    background-image: '../assets/wallpaper.png'

services:
  - name: 'Service'
    icon: 'fas fa-concierge-bell'
    items:
      - name: 'Schmökerei'
        type: Ping
        logo: 'assets/tools/schmoekerei-main.png'
        subtitle: 'Der Kern der Bücherei.'
        url: 'https://library.schmökerei.de'
        target: '_blank'
      - name: 'Edu.Schmökerei'
        type: Ping
        logo: 'assets/tools/schmoekerei-edu.png'
        subtitle: 'Sach- und Fachbücher.'
        url: 'https://edu.schmökerei.de'
        target: '_blank'
      - name: 'Sheet Music'
        type: Ping
        logo: 'assets/tools/schmoekerei-sheetmusic.png'
        subtitle: 'Noten für Piano Solo.'
        url: 'https://sheetmusic.schmökerei.de'
        target: '_blank'
      - name: 'Draw.io'
        type: Ping
        logo: 'assets/tools/drawio.png'
        subtitle: 'Erzeugen von Diagrammen.'
        url: 'https://draw.schmökerei.de'
        target: '_blank'
      - name: 'Joplin'
        logo: 'assets/tools/joplin.png'
        subtitle: 'Markdown-Notizen.'
        url: 'https://notes.schmökerei.de'
        target: '_blank'

  - name: 'Meta'
    icon: 'fas fa-tools'
    items:
      - name: 'Uptime Kuma'
        type: Ping
        logo: 'assets/tools/uptime-kuma.png'
        subtitle: 'Status der Services.'
        url: 'https://status.schmökerei.de'
        target: '_blank'
      - name: 'Keycloak'
        type: Ping
        logo: 'assets/tools/keycloak.png'
        subtitle: 'Nutzer-Authentifikation.'
        url: 'https://auth.schmökerei.de'
        target: '_blank'
      - name: 'Bookstack'
        type: Ping
        logo: 'assets/tools/bookstack.png'
        subtitle: 'Wiki der Schmökerei.'
        url: 'https://wiki.schmökerei.de'
        target: '_blank'
      - name: 'Discord'
        logo: 'assets/tools/discord.png'
        subtitle: 'Community.'
        url: 'https://discord.gg/XSmmejmWh5'
        target: '_blank'
      - name: 'Cronitor'
        logo: 'assets/tools/cronitor.png'
        subtitle: 'Externer Monitoring-Dienst.'
        url: 'https://cronitor.schmökerei.de'
        target: '_blank'

  - name: 'Dev'
    icon: 'fas fa-code-branch'
    items:
      - name: 'Uptime Kuma //dev'
        type: Ping
        logo: 'assets/tools/uptime-kuma-dev.png'
        subtitle: 'Status des Backends.'
        url: 'https://dev-status.schmökerei.de'
        target: '_blank'
      - name: 'Gotify'
        logo: 'assets/tools/gotify.png'
        subtitle: 'Push-Benachrichtigungen.'
        url: 'https://gotify.schmökerei.de'
        target: '_blank'
      - name: 'Grafana'
        type: Ping
        logo: 'assets/tools/grafana.png'
        subtitle: 'Monitoring.'
        url: 'https://grafana.schmökerei.de'
        target: '_blank'
      - name: 'Portainer'
        type: Ping
        logo: 'assets/tools/portainer.png'
        subtitle: 'Docker-Verwaltung.'
        url: 'https://portainer.schmökerei.de'
        target: '_blank'
      - name: 'phpLDAPadmin'
        type: Ping
        logo: 'assets/tools/phpldapadmin.png'
        subtitle: 'UI zur Nutzerverwaltung.'
        url: 'https://ldap.schmökerei.de'
        target: '_blank'
#      - name: 'GitHub'
#        logo: 'assets/tools/github.png'
#       subtitle: 'Marvins Notlösungsdeponie.'
#       url: 'https://github.com/marvinscham'
#        target: '_blank'
